<?php
// Configuración base de datos y JWT
define('DB_HOST', 'localhost');
define('DB_NAME', 'gbcoha2h_opfhub');
define('DB_USER', 'gbcoha2h_useropfhub');
define('DB_PASS', '9FsBco0vi+AlppRZ');
define('JWT_SECRET', 'asdghakshdgy8qd23d82u3d80og123dp');
define('JWT_EXPIRE', 3600);
define('JWT_ISSUER', 'opfhub.globalbco.com');
